<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Form</class>
 <widget class="QWidget" name="Form">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>584</width>
    <height>359</height>
   </rect>
  </property>
  <property name="maximumSize">
   <size>
    <width>16777215</width>
    <height>16777215</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <property name="toolTip">
   <string/>
  </property>
  <property name="styleSheet">
   <string notr="true"/>
  </property>
  <layout class="QHBoxLayout" name="horizontalLayout">
   <item>
    <widget class="QWidget" name="ctlW1" native="true">
     <property name="maximumSize">
      <size>
       <width>242</width>
       <height>16777215</height>
      </size>
     </property>
     <property name="styleSheet">
      <string notr="true">QWidget#ctlW1{background-color: rgba(0, 0, 0, 100);
border-radius:15px;
border:1px solid gray;
}</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout">
      <item>
       <widget class="MapNavigationWindow" name="mapNavigationWindow">
        <property name="minimumSize">
         <size>
          <width>224</width>
          <height>224</height>
         </size>
        </property>
        <property name="styleSheet">
         <string notr="true"/>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QPushButton" name="pbEditionMode_4">
        <property name="minimumSize">
         <size>
          <width>0</width>
          <height>0</height>
         </size>
        </property>
        <property name="maximumSize">
         <size>
          <width>20</width>
          <height>20</height>
         </size>
        </property>
        <property name="font">
         <font>
          <pointsize>10</pointsize>
          <weight>75</weight>
          <bold>true</bold>
         </font>
        </property>
        <property name="text">
         <string>C</string>
        </property>
        <property name="checkable">
         <bool>true</bool>
        </property>
        <property name="checked">
         <bool>false</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QWidget" name="ctlW3" native="true">
     <property name="minimumSize">
      <size>
       <width>0</width>
       <height>60</height>
      </size>
     </property>
     <property name="maximumSize">
      <size>
       <width>242</width>
       <height>16777215</height>
      </size>
     </property>
     <property name="styleSheet">
      <string notr="true">QWidget#ctlW3{
background-color: rgba(0, 0, 0, 100);
border-radius:10px;
border:1px solid gray;
}</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_2">
      <item>
       <widget class="QWidget" name="widget" native="true">
        <layout class="QGridLayout" name="gridLayout_4">
         <item row="0" column="0">
          <widget class="QPushButton" name="pbUnlock">
           <property name="minimumSize">
            <size>
             <width>50</width>
             <height>50</height>
            </size>
           </property>
           <property name="maximumSize">
            <size>
             <width>50</width>
             <height>50</height>
            </size>
           </property>
           <property name="autoFillBackground">
            <bool>false</bool>
           </property>
           <property name="styleSheet">
            <string notr="true">border:none;
 background:url(:images/btn/sortirp.png);
</string>
           </property>
           <property name="text">
            <string/>
           </property>
           <property name="flat">
            <bool>true</bool>
           </property>
          </widget>
         </item>
         <item row="1" column="0">
          <widget class="QLabel" name="label">
           <property name="text">
            <string>Number of places</string>
           </property>
          </widget>
         </item>
         <item row="1" column="1">
          <widget class="QSpinBox" name="spCtlW">
           <property name="maximum">
            <number>0</number>
           </property>
          </widget>
         </item>
        </layout>
       </widget>
      </item>
      <item>
       <spacer name="verticalSpacer">
        <property name="orientation">
         <enum>Qt::Vertical</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>20</width>
          <height>40</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QWidget" name="ctlW2" native="true">
     <property name="maximumSize">
      <size>
       <width>111</width>
       <height>341</height>
      </size>
     </property>
     <property name="styleSheet">
      <string notr="true">QWidget#ctlW2{
background-color: rgba(0, 0, 0, 100);
border-radius:10px;
border:1px solid gray;
}</string>
     </property>
     <layout class="QGridLayout" name="gridLayout_3">
      <item row="0" column="0">
       <widget class="RotationWidget" name="rotationWidget">
        <property name="minimumSize">
         <size>
          <width>100</width>
          <height>100</height>
         </size>
        </property>
        <property name="styleSheet">
         <string notr="true">background-color:transparent;
border:none;</string>
        </property>
       </widget>
      </item>
      <item row="1" column="0">
       <layout class="QGridLayout" name="gridLayout_2">
        <item row="0" column="0">
         <widget class="QPushButton" name="pbEditionMode">
          <property name="minimumSize">
           <size>
            <width>0</width>
            <height>0</height>
           </size>
          </property>
          <property name="maximumSize">
           <size>
            <width>20</width>
            <height>20</height>
           </size>
          </property>
          <property name="font">
           <font>
            <pointsize>10</pointsize>
            <weight>75</weight>
            <bold>true</bold>
           </font>
          </property>
          <property name="text">
           <string>E</string>
          </property>
         </widget>
        </item>
        <item row="1" column="0">
         <layout class="QGridLayout" name="gridLayout">
          <item row="0" column="0">
           <widget class="QPushButton" name="pbEditionMode_2">
            <property name="minimumSize">
             <size>
              <width>0</width>
              <height>0</height>
             </size>
            </property>
            <property name="maximumSize">
             <size>
              <width>20</width>
              <height>20</height>
             </size>
            </property>
            <property name="font">
             <font>
              <pointsize>10</pointsize>
              <weight>75</weight>
              <bold>true</bold>
             </font>
            </property>
            <property name="text">
             <string>+</string>
            </property>
           </widget>
          </item>
          <item row="1" column="0">
           <widget class="QSlider" name="horizontalSlider">
            <property name="minimumSize">
             <size>
              <width>0</width>
              <height>150</height>
             </size>
            </property>
            <property name="styleSheet">
             <string notr="true"> QSlider::groove:horizontal {

background-color:qlineargradient(spread:pad, x1:0, y1:1, x2:0, y2:0.034, stop:0 rgba(45, 45, 46, 255), stop:0.0502513 rgba(55, 55, 55, 254), stop:0.517588 rgba(164, 164, 164, 255), stop:0.839196 rgba(203, 203, 203, 255), stop:1 rgba(238, 238, 238, 255));
         border: 1px solid black;
         height: 8px; 
         margin: 2px 0;
      border-radius: 5px;
 }
QSlider::handle:horizontal {
background-color: qlineargradient(spread:pad, x1:0, y1:0, x2:1, y2:1, stop:0.0201005 rgba(255, 255, 255, 255), stop:0.170854 rgba(255, 255, 255, 255), stop:0.542714 rgba(77, 77, 77, 255), stop:1 rgba(255, 255, 255, 255));
         border: 1px solid #000;
         width: 14px;
         margin: -4px 0;
         border-radius: 5px;
     }
QSlider::handle:horizontal:hover {
      
	background-color: qlineargradient(spread:pad, x1:0, y1:0, x2:1, y2:1, stop:0.0201005 rgba(255, 255, 255, 255), stop:0.170854 rgba(255, 255, 255, 255), stop:0.542714 rgba(77, 77, 77, 255), stop:1 rgba(255, 255, 255, 255));
         border: 1px solid #000;
         width: 14px;
         margin: -4px 0;
         border-radius: 5px;
     }</string>
            </property>
            <property name="maximum">
             <number>500</number>
            </property>
            <property name="sliderPosition">
             <number>250</number>
            </property>
            <property name="orientation">
             <enum>Qt::Vertical</enum>
            </property>
           </widget>
          </item>
          <item row="2" column="0">
           <widget class="QPushButton" name="pbEditionMode_3">
            <property name="minimumSize">
             <size>
              <width>0</width>
              <height>0</height>
             </size>
            </property>
            <property name="maximumSize">
             <size>
              <width>20</width>
              <height>20</height>
             </size>
            </property>
            <property name="font">
             <font>
              <pointsize>10</pointsize>
              <weight>75</weight>
              <bold>true</bold>
             </font>
            </property>
            <property name="text">
             <string>-</string>
            </property>
           </widget>
          </item>
         </layout>
        </item>
       </layout>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>MapNavigationWindow</class>
   <extends>QWidget</extends>
   <header>mapnavigationwindow.h</header>
  </customwidget>
  <customwidget>
   <class>RotationWidget</class>
   <extends>QWidget</extends>
   <header>rotationwidget.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections>
  <connection>
   <sender>pbEditionMode_4</sender>
   <signal>toggled(bool)</signal>
   <receiver>ctlW2</receiver>
   <slot>setHidden(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>37</x>
     <y>340</y>
    </hint>
    <hint type="destinationlabel">
     <x>574</x>
     <y>173</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
